[问题]Help needed with Skype installlation,please!

为当前最终发行版之前的所有版本提供支持
回复
zng
帖子: 5
注册时间: 2006-11-26 16:00
来自: Cape Town,ZA
送出感谢: 0
接收感谢: 0

[问题]Help needed with Skype installlation,please!

#1

帖子 zng » 2006-11-26 16:07

I have installed skype yestoday,but it was a very old version,1.3 or something.So I downloaded a latest one from skype website,then saved it into /home/eric/download, now how do I install it?It is not listed in Synaptic package manager.
Btw,I am running Ubuntu 5.04.

Thanks in advance.
头像
huangzuobin
帖子: 176
注册时间: 2006-03-28 2:53
送出感谢: 0
接收感谢: 0

#2

帖子 huangzuobin » 2006-11-26 16:13

解压就能用
zng
帖子: 5
注册时间: 2006-11-26 16:00
来自: Cape Town,ZA
送出感谢: 0
接收感谢: 0

#3

帖子 zng » 2006-11-26 16:23

Here is the new skype filename :skype_debian-1.3.0.53-1_i386.deb ,it seems the version is still 1.3 :roll: .If I open it in File Roller, there are 3 files in there: control.tar.gz,data.tar.gz and debian-binary. How do I use it?
Please enlight me.
头像
huangzuobin
帖子: 176
注册时间: 2006-03-28 2:53
送出感谢: 0
接收感谢: 0

#4

帖子 huangzuobin » 2006-12-08 1:33

sorry,用上了吧?那是debian包啊,用dpkg -i skype_debian-1.3.0.53-1_i386.deb安装咯
回复

回到 “老旧版本支持”